@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?6j17wm');
  src:  url('fonts/icomoon.eot?6j17wm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf') format('truetype'),
    url('fonts/icomoon.woff') format('woff'),
    url('fonts/icomoon.svg?6j17wm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  border-width: 1.5px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Model_UN2:before {
  content: "\e900";
}
.icon-Agriculture:before {
  content: "\e901";
}
.icon-Art_culture:before {
  content: "\e902";
}
.icon-Climate:before {
  content: "\e903";
}
.icon-Debate:before {
  content: "\e904";
}
.icon-Education_n_Training:before {
  content: "\e905";
}
.icon-Employment:before {
  content: "\e906";
}
.icon-Human_Rights:before {
  content: "\e907";
}
.icon-Law:before {
  content: "\e908";
}
.icon-Leadership:before {
  content: "\e909";
}
.icon-Media:before {
  content: "\e90a";
}
.icon-Model_UN:before {
  content: "\e90b";
}
.icon-Science_n_Technology:before {
  content: "\e90c";
}
.icon-Sports:before {
  content: "\e90d";
}
.icon-Tourism:before {
  content: "\e90e";
}
.icon-Volunteerism_Community_Development:before {
  content: "\e90f";
}

